[repositories] devel: [groups] [packages] [maintainers] [changelog]

 unixodbc-gui-qt: Qt based GUI bits for unixODBC

Name:unixodbc-gui-qt
Release:2.3.0-1mamba
Architecture:i586
Group:Graphical Desktop/Applications/Databases
Description:Qt based GUI bits for unixODBC. Includes configuration interface and data manager.
Size:1.84 MB
Download:unixodbc-gui-qt-2.3.0-1mamba.i586.rpm
Source RPM:unixodbc-gui-qt
Obsoletes:unixODBC-qt-gui
Provides:libgtrtstQ4.so.1 libodbcinstQ4.so.1 unixODBC-qt-gui unixodbc-gui-qt[=2.3.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libQtAssistantClient.so.4 libQtCore.so.4 libQtGui.so.4 libQtNetwork.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libdl.so.2 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgtrtstQ4.so.1 libltdl.so.7 libm.so.6 libodbc.so.1 libodbcinst.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQtAssistantClient libQtCore libQtGui libQtNetwork glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libltdl glibc libodbc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:unixodbc-gui-qt-devel(i586)
Build required by:
Filenames:/usr/bin/ODBCCreateDataSourceQ4 /usr/bin/ODBCManageDataSourcesQ4 /usr/bin/ODBCTestQ4 /usr/lib/libgtrtstQ4.so.1 /usr/lib/libgtrtstQ4.so.1.1.1 /usr/lib/libodbcinstQ4.so.1 /usr/lib/libodbcinstQ4.so.1.1.1

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.